<!DOCTYPE html>
<html th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<!-- SEARCH BOX -->
<div th:id="mainSearch" th:fragment="searchBox">
    <div class="searchBox">
        <input type="text" name="" class="searchInput" placeholder="Search..." oninput="mainSearch(event)"/>
        <div class="button" onclick="mainSearchButtonClick(event)">
            <i class="clearImg fas fa-times"></i>
            <i class="searchImg fas fa-search"></i>
        </div>
    </div>
    <div class="searchResult"></div>
</div>

</body>
</html>